<ART ID="05432" PID="2430" JID="140" BPAGE="5913" EPAGE="5927" PII="S0217979210054324" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>KAGOME APPROXIMATION FOR <SUP>3</SUP><RM>He</RM> ON HUSIMI LATTICE WITH TWO- AND THREE-SITE EXCHANGE INTERACTIONS</MTI>
<RTI><SUP>3</SUP><RM>He</RM> on Husimi Lattice with Two- and Three-Site Exchange Interactions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>N. S.</FNM>
<SNM>ANANIKIAN</SNM>
<X-REF REFID="S0217979210054324AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. V.</FNM>
<SNM>HOVHANNISYAN</SNM>
<X-REF REFID="S0217979210054324AF001"></X-REF>
</AUT>
<AFF ID="S0217979210054324AF001">Yerevan Physics Institute, Alikhanian Br. 2, 0036 Yerevan, <CNY>Armenia</CNY></AFF>
<AUT>
<FNM>H. A.</FNM>
<SNM>LAZARYAN</SNM>
<EAD>lazhrach@yahoo.com</EAD>
<X-REF REFID="S0217979210054324AF002"></X-REF>
</AUT>
<AFF ID="S0217979210054324AF002">Department of Theoretical Physics, Yerevan State University, A. Manoogian 1, 0025 Yerevan, <CNY>Armenia</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 August 2009</RE>
</HIST>
<ABST>
<P>The Ising approximation of the Heisenberg model in a strong magnetic field, with two-, and three-spin exchange interactions are studied on a Husimi lattice. This model can be considered as an approximation of the third layer of <F><SUP>3</SUP><RM>He</RM></F> absorbed on the surface of graphite (kagome lattice). Using dynamic approach, we have found exact recursion relation for the partition function. For different values of exchange parameters and temperature, the diagrams of magnetization are plotted and showed that magnetization properties of the model vary from ferromagnetic to antiferromagnetic depending on the value of model parameters. For antiferromagnetic case magnetization plateau at 1/3 of saturation field is obtained. Lyapunov exponent for recursion relation are considered and showed absence of bifurcation points in thermodynamic limit. The Yang&#x2013;Lee zeros are analyzed in terms of neutral fixed points and showed that Yang&#x2013;Lee zeros of the model are located on the arcs of the circle with the radius <F>R = 1</F>.</P>
</ABST>
<KWDG>
<KWD>Multiple-spin exchange</KWD>
<KWD>solid and fluid <F><SUP>3</SUP><RM>He</RM></F></KWD>
<KWD>recursive lattice</KWD>
<KWD>dynamical systems</KWD>
<KWD>magnetization plateau</KWD>
<KWD>antiferromagnetic Ising model</KWD>
<KWD>Husimi lattice</KWD>
</KWDG>
</FRONT>
</ART>
