<ART ID="05549" PID="2430" JID="140" BPAGE="5833" EPAGE="5846" PII="S0217979210055494" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE CALCULATION OF THE OPTICAL AND REACTIVE PROPERTIES OF THE POLYCYCLIC AROMATIC HYDROCARBONS (PAHS), BY USING THE FROZEN SPIN MOLECULAR ORBITAL (SMO) HARTREE-FOCK (HF) APPROACH</MTI>
<RTI>On the Calculation of the Optical and Reactive Properties of the PAHS</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. R.</FNM>
<SNM>ALVAREZ-COLLADO</SNM>
<EAD>alvarez.collado@uam.es</EAD>
<X-REF REFID="S0217979210055494FN001"></X-REF>
<X-REF REFID="S0217979210055494AF001"></X-REF>
</AUT>
<FTN ID="S0217979210055494FN001">
<P>Ciudad Universitaria Cantoblanco. Madrid-28049, Spain.</P></FTN>
<AFF ID="S0217979210055494AF001">Departamento de Qu&#x00ED;mica F&#x00ED;sica Aplicada Universidad Aut&#x00F3;noma de Madrid, Madrid, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 January 2010</RE>
</HIST>
<ABST>
<P>The polycyclic aromatic hydrocarbons (PAHs) are chemical compounds of obvious technical and medical interest. In the present work, we analyze the optical and reactive properties of several small (6&#x2013;50 Carbon atoms) and large (100&#x2013;5000 Carbon atoms) irregular PAHs. These properties have been calculated by using the (Frozen) spin molecular orbital (SMO) Hartree-Fock (HF) approach, referred to as FHF, because of its high computational efficiency. There is a reasonable agreement of our results with those previously obtained by other authors. The FHF approach is (about 1000 times) faster than the conventional semi-empirical methods, and only requires the chemical formula of the PAH as input.</P>
</ABST>
<KWDG>
<KWD>PAH</KWD>
<KWD>Hartree-Fock</KWD>
<KWD>high-spin</KWD>
<KWD>optical</KWD>
<KWD>reactivity</KWD>
</KWDG>
</FRONT>
</ART>
