<ART ID="05749" PID="2430" JID="140" BPAGE="5929" EPAGE="5937" PII="S0217979210057493" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPARATIVE STUDY OF CLINICALLY USED <F><RM>NiTi</RM></F> ORTHODONTIC WIRES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>QIANG</FNM>
<SNM>WANG</SNM>
<EAD>mfqwang@yahoo.com.cn</EAD>
<X-REF REFID="S0217979210057493AF001"></X-REF>
<X-REF REFID="S0217979210057493AF002"></X-REF>
</AUT>
<AUT>
<FNM>YANG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979210057493AF001"></X-REF>
</AUT>
<AUT>
<FNM>FENGYU</FNM>
<SNM>HAO</SNM>
<X-REF REFID="S0217979210057493AF001"></X-REF>
</AUT>
<AUT>
<FNM>KE</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217979210057493AF002"></X-REF>
</AUT>
<AUT>
<FNM>LILI</FNM>
<SNM>TAN</SNM>
<X-REF REFID="S0217979210057493AF002"></X-REF>
</AUT>
<AFF ID="S0217979210057493AF001">School of Stomatology, China Medical University, Shenyang 110002, <CNY>China</CNY></AFF>
<AFF ID="S0217979210057493AF002">Institute of Metal Research, Chinese Academy of Sciences, Shenyang 110016, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 October 2008</RE>
</HIST>
<ABST>
<P>The purpose of the study was to comparatively investigate two <F><RM>NiTi</RM></F> orthodontic wires. It is valuable to determine the phase transformation temperature and corrosion characteristics of the orthodontic wires to further study the shape memory effect and corrosion resistance properties. Optical microscope and EDX analysis were used for microstructure characteristics and composition analysis. Differential scanning calorimetry (DSC) was carried out to identify the phase transformation behavior of the two wires. Electrochemical tests in artificial saliva at <F>37 &#x00B1;1<SUP>&#x00B0;</SUP></F>C including polarization and electrochemical impedance spectroscopy (EIS) were used to assess the corrosion resistance and corrosion mechanism of the wires. It was found that the transformation temperature range of A-wire (imported) is narrower while the <F>A<INF>s</INF></F> and <F>A<INF>f</INF></F> are close to the body temperature, which is more suitable in the orthodontic operation at early stage. The corrosion current density of A-wire is lower than that of B-wire (domestically made) while the corrosion potential is higher. EIS test results indicated that the corrosion mechanism was the same. However, the oxide layer formed on the surface of A-wire is more protective.</P>
</ABST>
<KWDG>
<KWD><F><RM>NiTi</RM></F> orthodontic wire</KWD>
<KWD>shape memory effect</KWD>
<KWD>phase transformation</KWD>
<KWD>DSC</KWD>
<KWD>polarization</KWD>
<KWD>EIS</KWD>
</KWDG>
</FRONT>
</ART>
