<ART ID="05753" PID="2430" JID="140" BPAGE="5885" EPAGE="5894" PII="S0217979210057535" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NOVEL AND PRECISE TIME DOMAIN DESCRIPTION OF MOSFET LOW FREQUENCY NOISE DUE TO RANDOM TELEGRAPH SIGNALS</MTI>
<RTI>A Novel and Precise Time Domain of MOSFET</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ROBERTO</FNM>
<SNM>DA SILVA</SNM>
<EAD>rdasilva@inf.ufrgs.br</EAD>
<X-REF REFID="S0217979210057535AF001"></X-REF>
</AUT>
<AUT>
<FNM>GILSON INACIO</FNM>
<SNM>WIRTH</SNM>
<X-REF REFID="S0217979210057535AF002"></X-REF>
</AUT>
<AUT>
<FNM>LUCAS</FNM>
<SNM>BRUSAMARELLO</SNM>
<X-REF REFID="S0217979210057535AF001"></X-REF>
</AUT>
<AFF ID="S0217979210057535AF001">Informatics Institute, Federal University of Rio Grande do Sul, Av Bento Gon&#x00E7;alves, 9500, 91501-970 &#x2013; Porto Alegre RS, <CNY>Brasil</CNY></AFF>
<AFF ID="S0217979210057535AF002">Engineering School, Federal University of Rio Grande do Sul, Osvaldo Aranha, 103, 2&#x00B0; andar, 90035-190, Porto Alegre, RS, <CNY>Brasil</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 May 2010</RE>
</HIST>
<ABST>
<P>Nowadays, random telegraph signals play an important role in integrated circuit performance variability, leading for instance to failures in memory circuits. This problem is related to the successive captures and emissions of electrons at the many traps stochastically distributed at the silicon&#x2013;oxide <F>(<RM>S</RM><INF>i</INF></F>&#x2013;<F><RM>S</RM><INF>i</INF><RM> O</RM><INF>2</INF>)</F> interface of MOS transistors. In this paper, we propose a novel analytical and numerical approach to statistically describe the fluctuations of current due to random telegraph signal in time domain. Our results include two distinct situations: when the carrier trap energy state density at the interface is uniform, and when it is an u-shape curve as prescribed in literature, described here as simple quadratic function. We establish formulas for relative error as function of the parameters related to capture and emission probabilities. For a complete analysis, experimental u-shape curves are used and compared with the theoretical aproach.</P>
</ABST>
<KWDG>
<KWD>LF-noise Mosfets</KWD>
<KWD>probabilistic modelling</KWD>
<KWD>numerical integration</KWD>
</KWDG>
</FRONT>
</ART>
