<ART ID="05756" PID="2430" JID="140" BPAGE="5995" EPAGE="6011" PII="S0217979210057560" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DRIVEN TRANSITIONS AT THE ONSET OF ERGODICITY BREAKING IN GAUGE-INVARIANT COMPLEX NETWORKS</MTI>
<RTI>Driven Transitions in Complex Networks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ADRIANO</FNM>
<SNM>BARRA</SNM>
<EAD>adriano.barra@roma1.infn.it</EAD>
<X-REF REFID="S0217979210057560AF001"></X-REF>
</AUT>
<AFF ID="S0217979210057560AF001">Physics Department, Sapienza Universit&#x00E0; di Roma, Piazzale Aldo Moro 2, Roma, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2008</RE>
<RV>19 February 2010</RV>
</HIST>
<ABST>
<P>In the last few years, the statistical mechanics of spin glasses has become one of the major frameworks for analyzing the macroscopical equilibrium properties of complex systems starting from the microscopical dynamics of their components. Recently, many advances in its rigorous formulation without the replica trick have been achieved, highlighting the importance of this field of research in our understanding of complex systems. In this framework we analyze the critical behavior of a Poissonian diluted network with random competitive interactions among gauge-invariant dichotomic variables pasted on the nodes (i.e., a suitable version of the Viana&#x2013;Bray diluted spin glass). The model is described by an infinite series of order parameters (the multioverlaps) and has two degrees of freedom: the temperature (which can be thought of as the noise level) and the connectivity (the averaged number of links per node in the underlying network).</P>
<P>In this paper, we show that there are not several transition lines, one for every order parameter, as a naive approach would suggest but just one corresponding to ergodicity breaking. We explain this scenario within a novel and simple mathematical technique: we show the existence of a driving mechanism such that, as the first order parameter (the two-replica overlap) becomes different from zero due to a real second order phase transition, it enforces all the other multioverlaps toward positive values thanks to the strong correlations which develop among themselves and the two-replica overlap at the critical line. These correlations are ultimately related &#x2014; within our framework &#x2014; to the breaking of the gauge invariance of the Boltzmann state at the boundary of the ergodic region. A discussion on the structure of the free energy, fundamental macroscopical observable by which the whole thermodynamic can be achieved, is also presented.</P>
</ABST>
<KWDG>
<KWD>Disordered systems</KWD>
<KWD>spin glasses</KWD>
<KWD>dilute networks</KWD>
</KWDG>
</FRONT>
</ART>
